
#contents_block {
	-webkit-text-size-adjust:none;
}

.asset-content {
	width: 950px;
	margin: 5px 0 -15px 0px;
	padding: 0;
	font-size: 24px;
	line-height: 160%;
	color: #333333;
	border: 1px solid #FFF;
}

.entry-title {
    margin-top: 0;
	margin-bottom: 10px;
	width: 900px;
	height: 65px;
	color: #FFF;
	font-weight: bold;
	background: url(images/title_sp.gif) 0 0 no-repeat;
    padding: 16px 0 0 50px;
    font-size: 32px;
	line-height: 100%;
}


/* 記事部分CSS */
.content_bese {
	width: 850px;
	margin: 0 0 60px 50px;
    font-size: 32px;
	line-height: 160%;
}

.content_bese p {
	background-image: url();
}

table.info {
    font-size: 28px;
	width: 850px;
	float: left;
	margin: 0 10px 30px 15px;
	line-height: 160%;
	background-image: url();
}

table.info th {
	width: 270px;
    font-size: 22px;
	line-height: 200%;
	text-align: right;
	vertical-align: top;
	padding: 0 4px 0 0;
	font-weight: normal;
}

table.info td {
	width: 530px;
    font-size: 28px;
	font-weight: normal;
	vertical-align: top;
	background-image: url();
}

.txt_20 {font-size: 30px;}
.txt_18 {font-size: 24px;}
.txt_small_p8 {
	font-size: 22px;
	line-height: 140%;
	padding: 8px 0 0 0;
}

table.info td.txt_special {
	font-size: 32px;
	font-weight: bold;
	padding-bottom: 10px;
	padding-left: 20px;
}


table.info table.table_link {
	width: 500px;
}

table.info table.table_link th {
	width: 20px;
	font-weight: normal;
	vertical-align: top;
}

p.artist {
	width: 500px;
	height: 24px;
	font-size: 30px;
	background: url(images/artist.gif) left top no-repeat;
	text-indent: -9999px;
	line-height: 0%;
	font-size: 1px;
	margin: 0 0 5px 0;
}

div.red_border table.member {
	width: 949px !important;
	border: none;
	border-collapse: collapse;
	font-size: 22px;
	margin: 0 10px 0 0;
	padding:0;
	background-image: url();
}

.member_tr {
	width: 949px !important;
}

table.member p {
	background-image: url();
}

.link {
	width: 430px;
	font-size: 18px;
	font-weight: normal;
	border: 1px solid #FF6600;
	margin: 0px auto 20px auto;
	padding: 20px 15px 10px 55px;
	text-align: center;
	background:url(images/13_livenext_ing.gif) left center no-repeat #FFFFE4;
}
